

.content {
    padding: 0 20px;
}

header {
    background: #000000;
}

.burg {
    vertical-align: middle;
    display: inline-block;
    color: #ffffff;
    padding: 10px 0;
    cursor: pointer;
    text-align: center;
}

.burg a{
    color: white;
    font-size: 10px;
    line-height: 15px;
    text-decoration: none;
}


.burg span {
    font-size: 20px;
    display: block;
    margin-bottom: -4px;
}

.logo {
    vertical-align: middle;
    display: inline-block;
    padding-left: 20px;
}

.menu {
    float: right;
    display: inline-block;
}

.menu ul li {
    display: inline-block;
    color: #ffffff;
    cursor: pointer;
    font-size: 12px;
    padding-left: 20px;
}

.menu ul li a {
    text-transform: uppercase;
    color: #ffffff;
    text-decoration: none;
}

.menu ul li a:hover {
    text-decoration: underline;
}

.breadcrumbs {
    margin-top: 20px;
    display: inline-block;
    background: #337ab7;
    padding: 5px 10px;
}

.breadcrumbs a {
    color: #ffffff;
    text-decoration: none;
    font-size: 12px;
}

.breadcrumbs a:hover {
    text-decoration: underline;
}

.title h1 {
    font-family: 'Heebo', sans-serif;
    font-size: 40px;
    line-height: 42px;
    color: #333;
}

.left_content {
    vertical-align: top;
}

.right_content {
    display: inline-block;
    max-width: 300px;
}

.left_content .autor .ava_autor img {
    display: inline-block;
    vertical-align: middle;
    width: 50px;
}

.left_content .autor .ava_autor p {
    display: inline-block;
    padding-left: 10px;
    font-size: 14px;
    cursor: pointer;
    width: calc(100% - 64px);
    vertical-align: middle;
}

.left_content .autor .ava_autor a {
    color: #000000;
    text-decoration: none;
}

.left_content .autor .ava_autor a:hover {
    text-decoration: underline;
}

.left_content .autor .ava_autor .digital {
    color: grey;
    cursor: auto;
}

.socset ul li {
    display: inline-block;
}

.socset ul {
    padding: 0;
}

.socset ul li a {
    text-decoration: none;
    color: #ffffff;
    font-size: 20px;
}

.socset ul li a:hover {
    text-decoration: none;
}

.socset ul li .fa-facebook {
    background: #3460a1;
    padding: 5px;
}

.socset ul li .fa-twitter {
    background: #28aae1;
    padding: 5px;
}

.socset ul li .fa-linkedin {
    background: #136d9d;
    padding: 5px;
}

.socset ul li .fa-stumbleupon {
    background: #eb4924;
    padding: 5px;
}

.socset ul li .fa-envelope-o {
    background: #999999;
    padding: 5px;
}

.left_content img {
    width: 100%;
}

.left_content a {
    color: #009CD8;
    text-decoration: none;
}

.left_content a:hover {
    text-decoration: underline;
}

.left_content .right_text {
    text-align: right;
    font-size: 12px;
}

.button {
    text-align: center;
}

.left_content .btn {
    display: inline-block;
    background: red;
    color: #ffffff !important;
    font-weight: bold;
    font-size: 24px;
    padding: 10px 20px;
}

.left_content .btn:hover {
    text-decoration: none;
    transform: scale(1.05);
    transition: 0.3s;
}

.left_content ul {
    padding: 0;
    list-style: none;
}

.commentMessage span {
    display: block;
}

.right_content img {
    width: 100%;
}

.right_content .artical {
    position: relative;
    margin-bottom: 20px;
}

.right_content .artical .title_article {
    margin: 0 auto;
    background: #ff5507;
    display: block;
    color: #ffffff;
    padding: 5px;
    font-weight: bold;
    font-size: 14px;
    text-align: center;
    width: 145px;
}

.right_content .artical .title_article:before {
    position: absolute;
    content: '';
    background: #ccc;
    height: 10px;
    width: 52px;
    left: 0;
    top: 9px;
}

.right_content .artical .title_article:after {
    position: absolute;
    content: '';
    background: #ccc;
    height: 10px;
    width: 53px;
    right: 0;
    top: 9px;
}

.right_content .artical ul {
    padding: 0;
    list-style: none;
    margin: -8px 0 0 0;
}

.right_content .artical ul li {
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    padding: 10px;
}

.right_content .artical ul li a {
    text-decoration: none;
    font-size: 14px;
    color: #000000;
    font-weight: bold;
}

.right_content .artical ul li a:hover {
    color: #009CD8;
}

footer {
    padding-top: 20px;
    text-align: center;
}

@media all and (max-width: 760px){
    .right_content {
        display: none;
    }
    .left_content {
        width: 100%;
    }
}


@media all and (max-width: 650px){
    .menu {
        display: none;
    }

}

@media all and (max-width: 420px){
    .title h1 {
        font-family: 'Heebo', sans-serif;
        font-size: 24px;
        line-height: 28px;
        color: #333;
    }
}

.title h1 {
    font-family: 'Heebo', sans-serif;
    font-size: 40px;
    line-height: 42px;
    color: #333;
}
